Bug 117659 - 3c59x device eth0 does not seem to be present
3c59x device eth0 does not seem to be present
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-06 12:33 EST by Richard Ayer III
Modified: 2009-02-04 08:24 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-08 14:54:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Ayer III 2004-03-06 12:33:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6)
Gecko/20040113

Description of problem:
As of about a week ago, every time I boot up, I see a message '3c59x
device eth0 does not seem to be present' when the system attempts
bring up eth0. Once I log in, I have to insmod the 3c59x module, but
it loads immediately and DHCP configures properly.
I have a 3Com 3C905B-TX PCI NIC card.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot the system
2.
3.
    

Actual Results:  have to insmod 3c59x after system is booted

Expected Results:  module should be loaded during boot up

Additional info:
Comment 1 Richard Ayer III 2004-03-06 15:03:02 EST
Well, I just went hunting to try to find the problem again. It seems
that removing the specification of the IRQ as one of the options when
the system loads the module, fixes the problem. Although, I know that
the specified IRQ was correct. So I guess this is still a bug that
needs to be fixed, but there is a workaround.
Comment 2 Bill Nottingham 2004-03-08 14:54:12 EST
There is no need to specify IRQs for PCI cards.

Note You need to log in before you can comment on or make changes to this bug.